name: Views test theme
type: theme
base theme: stable
description: Theme for testing Views functionality.
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2021-01-20
version: '8.9.13'
project: 'drupal'
datestamp: 1611162326
